<template>
  <p class="error">
    {{ text }}
  </p>
</template>

<script>
export default {
  name: 'AppError',
  props: {
    text: {
      type: String,
      required: true,
    },
  },
};
</script>

<style lang="scss" scoped>
@import '~styles/colors.scss';

.error {
  color: $text-error;

  font-weight: 600;
}
</style>
